<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Square</title>

</head>
<body>
    <div id="playground">
        <div class="square"></div>

    </div>
    <script type="module" src="/src/exo-square.ts"></script>
</body>
</html>